#logo_wrap {display: none;}
.action_owner {display: none;}
#can_embed_form #can_thank_you {background-color: white !important; color: black!important}
#can_embed_form {color: black !important; font-family: Raleway !important;}
#can_embed_form p {color: black !important; font-family: Raleway !important;}
.can_embed #can_embed_form a,
.can_embed #donate_auto_modal a {color: #0f7a8a; !important;}
.can_embed #can_embed_form h1,
.can_embed #donate_auto_modal h1,
.can_embed #can_embed_form h2,
.can_embed #donate_auto_modal h2,
.can_embed #can_embed_form h3,
.can_embed #donate_auto_modal h3,
.can_embed #can_embed_form h4,
.can_embed #donate_auto_modal h4,
.can_embed #can_embed_form h5,
.can_embed #donate_auto_modal h5,
.can_embed #can_embed_form h6,
.can_embed #donate_auto_modal h6 {
	color: #0f7a8a !important;}

.can_embed .can_button,
.can_embed #can_embed_form input[type="submit"],
.can_embed #can_embed_form .button,
.can_embed #donate_auto_modal input[type="submit"],
.can_embed #donate_auto_modal .button {
	background-color: #0f7a8a !important;
}
/* Button Background Color on Hover */
.can_embed .can_button:hover,
.can_embed #can_embed_form input[type="submit"]:hover,
.can_embed #can_embed_form .button:hover,
.can_embed #donate_auto_modal input[type="submit"]:hover,
.can_embed #donate_auto_modal .button:hover {
	background-color: 59A5AD !important;
}
.can_embed #can_embed_form #can_thank_you,
.can_embed #donate_auto_modal #can_thank_you,
.can_embed #can_embed_form #can_thank_you h1,
.can_embed #donate_auto_modal #can_thank_you h1,
.can_embed #can_embed_form #can_thank_you h4,
.can_embed #donate_auto_modal #can_thank_you h4,
.can_embed #can_embed_form #can_thank_you #action_info .action_info_user,
.can_embed #donate_auto_modal #can_thank_you #action_info .action_info_user,
.can_embed #can_embed_form #can_thank_you #action_info .action_info_user a,
.can_embed #donate_auto_modal #can_thank_you #action_info .action_info_user a {
	color: #0f7a8a !important;
}

/* Thank You Page Header Background Color */
.can_embed #can_embed_form #can_thank_you,
.can_embed #donate_auto_modal #can_thank_you {
	background-color: white !important;
}

/* Thank You Page Header Text Color */
.can_embed #can_embed_form #can_thank_you,
.can_embed #donate_auto_modal #can_thank_you,
.can_embed #can_embed_form #can_thank_you h1,
.can_embed #donate_auto_modal #can_thank_you h1,
.can_embed #can_embed_form #can_thank_you h4,
.can_embed #donate_auto_modal #can_thank_you h4,
.can_embed #can_embed_form #can_thank_you #action_info .action_info_user,
.can_embed #donate_auto_modal #can_thank_you #action_info .action_info_user,
.can_embed #can_embed_form #can_thank_you #action_info .action_info_user a,
.can_embed #donate_auto_modal #can_thank_you #action_info .action_info_user a {
	color: black !important;
}